.c-text-with-image {
  margin-bottom: 84px;
  margin-bottom: 5.25rem;
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}
@media (min-width: 1200px) {
  .c-text-with-image {
    margin-bottom: 120px;
    margin-bottom: 7.5rem;
    gap: 64px;
    display: grid;
    grid-template-columns: 6fr 4fr;
  }
}
.c-text-with-image--centered .c-text-with-image__body {
  display: flex;
  align-items: center;
}
@media (min-width: 1200px) {
  .c-text-with-image--reversed {
    grid-template-columns: 4fr 6fr;
  }
}
@media (min-width: 992px) {
  .c-text-with-image--reversed .c-text-with-image__body {
    order: 2;
  }
}
@media (min-width: 992px) {
  .c-text-with-image--reversed .c-text-with-image__image {
    order: 1;
  }
}
.c-text-with-image--medium_turquoise {
  padding: 36px 0px;
  padding: 2.25rem 0;
  background-color: #B6DCDA;
  position: relative;
}
@media (min-width: 992px) {
  .c-text-with-image--medium_turquoise {
    padding: 84px 0px;
    padding: 5.25rem 0;
  }
}
.c-text-with-image--medium_turquoise:after {
  content: "";
  position: absolute;
  background-color: #B6DCDA;
  inset: 0;
  transform: translateX(-50%);
  width: 200vw;
  z-index: -1;
}
.c-text-with-image--light_turquoise {
  padding: 36px 0px;
  padding: 2.25rem 0;
  background-color: #C8E8E4;
  position: relative;
}
@media (min-width: 992px) {
  .c-text-with-image--light_turquoise {
    padding: 84px 0px;
    padding: 5.25rem 0;
  }
}
.c-text-with-image--light_turquoise:after {
  content: "";
  position: absolute;
  background-color: #C8E8E4;
  inset: 0;
  transform: translateX(-50%);
  width: 200vw;
  z-index: -1;
}
.c-text-with-image--light_blue {
  padding: 36px 0px;
  padding: 2.25rem 0;
  background-color: #D8EBF1;
  position: relative;
}
@media (min-width: 992px) {
  .c-text-with-image--light_blue {
    padding: 84px 0px;
    padding: 5.25rem 0;
  }
}
.c-text-with-image--light_blue:after {
  content: "";
  position: absolute;
  background-color: #D8EBF1;
  inset: 0;
  transform: translateX(-50%);
  width: 200vw;
  z-index: -1;
}
.c-text-with-image ol,
.c-text-with-image ul {
  margin: 0;
}
.c-text-with-image__body {
  max-width: 750px;
}
.c-text-with-image__title {
  margin-bottom: 24px;
  margin-bottom: 1.5rem;
}
@media (min-width: 992px) {
  .c-text-with-image__title {
    margin-bottom: 48px;
    margin-bottom: 3rem;
  }
}
.c-text-with-image__text li {
  margin-bottom: 6px;
  margin-bottom: 0.375rem;
}
@media (min-width: 1200px) {
  .c-text-with-image__text li {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
  }
}
.c-text-with-image__text li::marker {
  font-weight: bold;
}
.c-text-with-image__image img {
  width: 100%;
}
